Information ausblenden

Ältere Cubase Versionen auf XP?

Dieses Thema im Forum "Cubase & Nuendo" wurde erstellt von blackout, 24.04.06.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. blackout

    blackout Themenersteller Master of Desaster

    Registriert seit:
    08.03.06
    Punkte:
    1.506
    1506
    Habt ihr solche Geschichten schon ausprobiert? Kann mir jemand sagen, wie hoch die Wahrscheinlichkeut ist, dass die alten Versionen (für95/98/2000...) auf XP fehlerfrei laufen?

    Normalwerweise, erkennt doch mein Sequenzer die 2. installierte Soundkarte, wenn mann die Onboard Karte deaktiviert hat, nichwar!?

    die Version ist glaube ich auch CubaseVST3.08 irgendwsas, jedenfalls 3... :D

    geht da was?
     
    blackout, 24.04.06
    #1
  2. OldWise

    OldWise Moderator Mitarbeiter

    Registriert seit:
    29.05.03
    Artikel:
    31
    Punkte:
    7.325
    7325
    alles was vor VST5/32 war läuft nicht mehr. und muss auch nicht.

    SE3 ist neuer und besser und nicht teuer.

    gruß
     
    OldWise, 24.04.06
    #2
  3. OGB

    OGB

    Registriert seit:
    17.12.05
    Punkte:
    213
    213
    ich glaube mit deiner 3er version wird das nichts auf xp. ab version 5 läufts auf 2000/xp. probier es doch einfach aus.
     
    OGB, 24.04.06
    #3
  4. OGB

    OGB

    Registriert seit:
    17.12.05
    Punkte:
    213
    213
    "SE3 ist neuer und besser und nicht teuer."

    warum das jetzt besser sein soll, solltest du vielleicht mal erklären!?

    für jemanden der jahrelang mit der alten oberfläche gearbeitet hatt ist das ne ganz schöne umstellung. ich bleib jedenfalls bei 5.2/vst32.

    mfg
     
    OGB, 24.04.06
    #4
  5. soultan

    soultan

    Registriert seit:
    04.12.05
    Punkte:
    814
    814
    Wenn du auf die .exe Datei von Cubase gehst und die Eigenschaften aufrufst, hast du ein Reiter "KOmpatibilität". Kompatibilitätsmodus - Programm im Kompatibilitätsmodus ausführen für - und dann kannste Win 95 oder 98 wählen.

    Ohne Gewähr. ProTools Free für Win 98 läuft dennoch nicht.
     
    soultan, 24.04.06
    #5
  6. blackout

    blackout Themenersteller Master of Desaster

    Registriert seit:
    08.03.06
    Punkte:
    1.506
    1506
    vielen dankeschön leute.
    erklärt einiges...muss zugeben, ich steh eher auf plug'n'play und dieser ganze kompatibilitätskram überseh ich gern!
    :D
     
    blackout, 26.04.06
    #6
  7. Despistado

    Despistado

    Registriert seit:
    10.01.03
    Punkte:
    3.581
    3581
    Welche Version ist das genau die du da zum laufen bringen möchtest?
    Wenn es 3.7 ist reicht es nicht nur die Installationsdatei "kompatibel" zu machen, sondern dann muß man auch ein Update (auf 3.7 R2) aufspielen.
     
    Despistado, 26.04.06
    #7
  8. Brainsaw

    Brainsaw

    Registriert seit:
    24.11.03
    Punkte:
    3.997
    3997
    Also Cubase VST 5 läuft auf meinem Rechner ohne Probleme, ich hatte sogar mal eine zeitlang 3.irgendwas laufen, auch da ohne Probleme.

    @OldWise: SE scheidet für mich aus, weil ich mit meinem Yamaha HD Recorder immer die Aufnahmen mache und diese dann (synchronisiert) nur für das Backup auf den PC kopiere (geht schneller als von Yamaha gebrannte CDs), dafür brauche ich allerdings MTC. Das kann SE (leider) nicht.
     
    Brainsaw, 26.04.06
    #8
  9. blackout

    blackout Themenersteller Master of Desaster

    Registriert seit:
    08.03.06
    Punkte:
    1.506
    1506
    oh...wie geil. ja es ist cubasevst24_3.7. *saltomortale*

    wo finde ich denn dat update? auf steinberg.de wahrscheinlich...

    danke :bigup:

    edit: dort gibts es nicht mehr...
    @Despistado: hast du dieses update?
     
    blackout, 26.04.06
    #9
  10. McJack

    McJack

    Registriert seit:
    04.12.03
    Punkte:
    1.352
    1352
    Moin.

    Update VST24 3.7 R1
    <a href="ftp://ftp.steinberg.net/Archives/PC/Cubase37x/37r1/PC_VST24_37R1_Update.exe" target="_blank">ftp://ftp.steinberg.net/Archives/PC/Cubase37x/37r1/PC_VST24_37R1_Update.exe</a>

    Update VST24 3.7 R2
    <a href="ftp://ftp.steinberg.net/Archives/PC/Cubase37x/37r2/PC_VST24_37R2_UPDATE.EXE" target="_blank">ftp://ftp.steinberg.net/Archives/PC/Cubase37x/37r2/PC_VST24_37R2_UPDATE.EXE</a>

    Ob man beide hintereinander installieren muß oder ob die R2 alleine reicht, weiß ich jetzt nicht. Im Zweifellsfall würde ich einfach mal beide nacheinander installieren.

    Gruß
    Jens
     
    McJack, 26.04.06
    #10
  11. blackout

    blackout Themenersteller Master of Desaster

    Registriert seit:
    08.03.06
    Punkte:
    1.506
    1506
    :headbang: :bigup: :headbang:

    danke
     
    blackout, 26.04.06
    #11
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.